"IDS_LANGUAGE=SUO"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Acrobat PDDom-plug-in-versio 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nKaikki oikeudet pidätetään."
"IDS_ABOUT_LEGAL=&Lakitekstit"
"IDS_ABOUT_CREDITS=&Tekijät"
"IDS_ABOUT_CREDIT_STUFF=Windows-versio:\tAcrobat-toteutusryhmä\nMacintosh-versio:\tAcrobat-toteutusryhmä"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &PDDom:n käyttö"
"IDS_ALL_FILES=Kaikki tiedostot"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Rakenne- ja sisältötyökalut, joita käytetään käytettävyyden ja sisällön tarkoituksen uudelleenmäärityksessä."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Täydellisiin toimintoihin tarvittavat plug-init: MakeAccessible, AcroForm"
"IDS_ErrFail=Virhe"
"IDS_ErrASRaise=Acrobatin virhe"
"IDS_ErrMemory=Sisäinen muistinvarausvirhe."
"IDS_ErrFile=Tiedostovirhe."
"IDS_ErrInternal=Odottamaton sisäinen virhe."
"IDS_ErrUnknown=Tuntematon virhe"
"IDS_ErrParameter=Sisäinen virhe: funktion parametrilla oli virheellinen arvo. "
"IDS_ErrCosDocCreate=Odottamaton sisäinen virhe luotaessa CosDocia. "
"IDS_FILE_COLON=Tiedosto: "
"IDS_Line=Rivi %dNUM%"
"IDS_INDEX_SIZE_ERR=Virheellinen indeksin koko"
"IDS_DOMSTRING_SIZE_ERR=Virheellinen DOM-merkkijonon koko"
"IDS_HIERARCHY_REQUEST_ERR=Virheellinen hierarkiapyyntö"
"IDS_WRONG_DOCUMENT_ERR=Virhe: Väärä dokumentti"
"IDS_INVALID_CHARACTER_ERR=Virhe: Merkki ei kelpaa"
"IDS_NO_DATA_ALLOWED_ERR=Virhe: Tietoja ei sallita"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Virhe: Muokkausta ei sallita"
"IDS_NOT_FOUND_ERR=Virhe: Ei löydy"
"IDS_NOT_SUPPORTED_ERR=Virhe: Ei tuettu"
"IDS_INUSE_ATTRIBUTE_ERR=Virhe: Määrite käytössä"
"IDS_INVALID_STATE_ERR=Virhe: Tila ei kelpaa"
"IDS_SYNTAX_ERR=Syntaksivirhe"
"IDS_INVALID_MODIFICATION_ERR=Virhe: Muokkaus ei kelpaa"
"IDS_NAMESPACE_ERR=Virheellinen nimitila"
"IDS_INVALID_ACCESS_ERR=Virhe: Virheellinen käyttö"
"IDS_UNIMPLEMENTED_DOM_ERR=Virhe: Dom ei toteutettu"
"IDS_INVALID_PARAMETER_ERR=Virhe: Parametri ei kelpaa"
"IDS_ANNOT_TEXT=Tekstikommentti"
"IDS_ANNOT_LINK=Linkkikommentti"
"IDS_ANNOT_MOVIE=Elokuvakommentti"
"IDS_ANNOT_SOUND=Äänikommentti"
"IDS_ANNOT_STAMP=Leimasinkommentti"
"IDS_ANNOT_LINE=Viivakommentti"
"IDS_ANNOT_SQUARE=Neliökommentti"
"IDS_ANNOT_CIRCLE=Ympyräkommentti"
"IDS_ANNOT_INK=Vapaamuotoinen kommentti"
"IDS_ANNOT_STRIKE=Yliviivauskommentti"
"IDS_ANNOT_HIGHLIGHT=Korostuskommentti"
"IDS_ANNOT_UNDERLINE=Alleviivauskommentti"
"IDS_ANNOT_SQUIGGLY=Aaltoviivakommentti"
"IDS_ANNOT_POPUP=Ponnahduskommentti"
"IDS_ANNOT_FA=Tiedostoliitekommentti"
"IDS_ANNOT_TRAP=TrapNet-kommentti"
"IDS_ANNOT_FREETEXT=Vapaa tekstikommentti"
"IDS_ANNOT_UNKNOWN=Kommentti"
"IDS_ANNOT_RS_APPROVED=Hyväksytty-leima"
"IDS_ANNOT_RS_ASIS=Sellaisenaan-leima"
"IDS_ANNOT_RS_CONFIDENTIAL=Luottamuksellinen-leima"
"IDS_ANNOT_RS_DEPARTMENTAL=Osastokohtainen-leima"
"IDS_ANNOT_RS_DRAFT=Vedos-leima"
"IDS_ANNOT_RS_EXPERIMENTAL=Kokeiluluontoinen-leima"
"IDS_ANNOT_RS_EXPIRED=Vanhentunut-leima"
"IDS_ANNOT_RS_FINAL=Lopullinen-leima"
"IDS_ANNOT_RS_FORCOMMENT=Kommentoitavaksi-leima"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Julkaistavaksi-leima"
"IDS_ANNOT_RS_NOTAPPROVED=Ei hyväksytty -leima"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Ei julkaistavaksi -leima"
"IDS_ANNOT_RS_SOLD=Myyty-leima"
"IDS_ANNOT_RS_TOPSECRET=Salainen-leima"
"IDS_ANNOT_TEXT_COMMENT=Tekstikommentti"
"IDS_ANNOT_TEXT_HELP=Ohjekommentti"
"IDS_ANNOT_TEXT_INSERT=Lisää kommentti"
"IDS_ANNOT_TEXT_KEY=Avainkommentti"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Uusi kappalekommentti"
"IDS_ANNOT_TEXT_NOTE=Huomautuskommentti"
"IDS_ANNOT_TEXT_PARAGRAPH=Kappalekommentti"
"IDS_ANNOT_SOUND_SPEAKER=Puhujakommentti"
"IDS_ANNOT_SOUND_MICROPHONE=Mikrofonikommentti"
"IDS_ANNOT_FA_GRAPH=Graafinen tiedostoliite"
"IDS_ANNOT_FA_PAPERCLIP=Paperiliitintiedostoliite"
"IDS_ANNOT_FA_PUSHPIN=Nastatiedostoliite"
"IDS_ANNOT_FA_TAG=Kooditiedostoliite"
"IDS_PROGRESS_BUILD=Kappalelohkojen rakentaminen"
"IDS_PROGRESS_ANNOTS=Huomautusten sijoittaminen"
"IDS_PROGRESS_LOAD=Merkintöjen lataaminen"
"IDS_PROGRESS_SPANS=Merkintöjen optimointi"
